* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;

  background: linear-gradient(rgba(52, 78, 65, 0.7), rgba(52, 78, 65, 0.7)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg");

  background-size: cover;
  background-position: center;

  color: #f4f1de;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 25px 60px;

  border-bottom: 2px solid #f4f1de;
}

nav a {
  color: #f4f1de;
  margin-right: 30px;

  font-weight: 600;

  text-decoration: none;
}

nav a:hover {
  color: #dda15e;
}

.take-action {
  background: #606c38;

  padding: 12px 24px;

  border-radius: 30px;

  color: #f4f1de;

  cursor: pointer;
}

.take-action:hover {
  background: #7f8f45;
}

.container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

  padding: 70px;

  gap: 70px;
}

.left h2 {
  font-size: 55px;
  font-family: Playfair Display;

  color: #ffd700;

  font-style: italic;
  font-weight: 300;
}

.left p {
  font-size: 22px;

  line-height: 1.8;

  margin-bottom: 30px;
}

.right {
  width: 50%;
}

.card {
  background: #606c38;

  padding: 28px;

  margin-bottom: 25px;

  font-size: 24px;
  font-weight: 600;

  color: #f4f1de;

  border-radius: 20px;

  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.4);

  transition: 0.3s;
}

.card:hover {
  background: #7f8f45;

  transform: translateY(-10px);

  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.5);
}

.active {
  color: yellow;
}

.active {
  color: #dda15e;
}

.page-container {
  background: linear-gradient(rgba(44, 64, 31, 0.75), rgba(44, 64, 31, 0.75)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
